<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingLeft="5dp"
    android:paddingRight="5dp"
    android:paddingTop="5dp"
    android:orientation="vertical">

    <android.support.v7.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardPreventCornerOverlap="false"
        app:cardUseCompatPadding="true">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:background="?attr/selectableItemBackground">

            <View
                android:layout_width="5dp"
                android:layout_height="match_parent"
                android:background="@color/colorPrimary"/>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:padding="10dp"
                android:layout_weight="1">

                <TextView
                    android:text="Name Surname"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textSize="16sp"
                    android:textColor="@android:color/primary_text_light"
                    android:id="@+id/User_Name" />

                <TextView
                    android:text="Company"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:textSize="12sp"
                    android:textColor="@android:color/tertiary_text_light"
                    android:id="@+id/User_CompanyName" />
            </LinearLayout>

        </LinearLayout>
    </android.support.v7.widget.CardView>

</FrameLayout>
